<script>
    $j(function(){
       $j('.enregistrements-expiration').each(function(){
        var echeance = $j(this).text();
        if(echeance == 'EXPIRED'){
            $j(this).parents('tr').addClass('danger');
        }
        
    })
       })
</script>